#bnrarea{
	width: 920px;
	background-color: #c3e7ff;
	border-radius: 4px;
}
#bnrarea .bnrbox{
	padding: 16px 0;
	border-radius: 4px 4px 0 0;
	background-color: #029cff;
	box-shadow: 0px 2px 0 0 rgba(50,118,181,0.2);
}
#bnrarea #eventPR{
	display:none;
}
#bnrarea #mainPR {
	width: 874px;
	padding: 2px 3px 0;
	margin: 0 auto;
	overflow:hidden;
}
#bnrarea #mainPR li{
	float:left;
	width:435px;
	height:150px;
	padding: 0 1px 2px;
}
#bnrarea.event #eventPR{
	display: block;
	width: 880px;
	margin: 0 auto;
}
#bnrarea.event #mainPR {
	width: 882px;
	padding: 2px 0 0 0;
	margin: 0 auto;
	overflow:hidden;
}
#bnrarea.event #mainPR li{
	float:left;
	width:292px;
	height:100px;
	padding: 0 1px 0;
}
#bnrarea .textbanner{
	width: 880px;
	padding: 10px 20px;
}
#bnrarea #update{
	color: #177bab;
	width:770px;
	height:28px;
	overflow:hidden;
	line-height:26px;
	background-color: #ffffff;
	border-radius: 3px;
}
.new_update{
	float: left;
	background-color: #fff100;
	border-radius: 3px 0 0 3px;
	margin-right: 10px;
	padding: 2px 15px 0;
}
#bnrarea #update dt{
	float:left;
	padding-top: 2px;
}
#bnrarea #update dd{
	width: 560px;
	padding-top: 2px;
	float:left;
	margin-left: 10px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;  
}
#bnrarea .textbanner p{
	float: left;
}
#bnrarea .textbanner .campaignlist a{
	display: block;
	background-color: #3f83ff;
	text-align: center;
	line-height:27px;
	padding-top: 1px;
	width: 100px;
	margin-left: 10px;
	color: #fff;
	border-radius: 3px;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#bnrarea .textbanner .campaignlist a:hover{
	text-decoration: none;
	opacity: 0.7;
	filter: alpha(opacity=70);
}